<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">              <script src="https://use.fontawesome.com/1418405815.js"></script>
        <link rel="stylesheet" href="app.css">
        <title>Brighton Times</title>
    </head>
    <body>
        <div class="header">
            <div class="brand"><img src="img/city.png" alt="Girl in a jacket"></div>
            <div class="brand-name">The Brighton Times</div>
            <div class="toggle"><i class="fa fa-bars"></i></div>
        </div>  

        <div id="line-below-header"></div>
        <div class="navbar">
            <div class="nav">NEWS</div>
            <div class="nav">EVENTS</div>
            <div class="nav">CULTURE</div>
            <div class="nav">BLOG</div>   
        </div>
        <div class="hero">
            <div class="hero-image">
                <img src="img/dog_md.jpg" alt="dog" width="" height="" class="responsive">
            </div>
            <div class="hero-text">
                <div><span class="hero-text-heading">Absolutely astonishing breaking news!</span><br></div>
                <div class="hero-text-subheading"><span>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
                    Kickstarter art lomo Kickstarter art four loko.</span></div>
            </div>
        </div>






        <div class="hero-md">
            <div class="hero-image-md">
                <div class="class="hero-image-upper-md">
                    <img src="img/dog.jpg" alt="dog" width="" height="" class="responsivemd">
                </div>
                <div class="hero-image-lower-md">
                    <h3>Absolutely astonishing breaking news!</h3>
                    <p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
                    Kickstarter art lomo Kickstarter art four loko.</p>
                </div>
            </div>
            <div class="hero-weather-md">
                <div class="hero-daily-weather-day-md">
                    <div class="hero-daily-weather-place-md">
                        Brighton, UK
                    </div>
                    <div class="hero-daily-weather-condition-md">
                        Sunny
                    </div>
                    <div class="hero-daily-weather-today-temprature-md">
                        <div class="hero-daily-weather-today-md" >
                            <img src="img/weather.png" alt="Girl in a jacket" >
                        </div>
                        <div>
                            <span id="hero-daily-weather-today-temprature-degree-md">13&deg;c</span>
                        </div>
                    </div>
                        
                </div> 

                <div class="hero-weekly-weather-md">
                    <div class="hero-weekly-weather-condition-md">
                        <p class="hero-weekly-weather-day-md">Mon<p>
                        <img class="hero-weekly-weather-condition-picture-md" src="img/sunny.png" alt="Girl in a jacket" >
                        <p class="hero-weekly-weather-degree-md">13  &deg; c</p>
                    </div>
                    <div class="hero-weekly-weather-condition-md">
                       <p class="hero-weekly-weather-day-md">Mon<p>
                        <img class="hero-weekly-weather-condition-picture-md" src="img/cloudy.png" alt="Girl in a jacket" >
                        <p class="hero-weekly-weather-degree-md">13  &deg; c</p>
                    </div>
                    <div class="hero-weekly-weather-condition-md">
                        <p class="hero-weekly-weather-day-md">Mon<p>
                        <img class="hero-weekly-weather-condition-picture-md" src="img/cloudy.png" alt="Girl in a jacket" >
                        <p class="hero-weekly-weather-degree-md">13  &deg; c</p>
                    </div>
                    <div class="hero-weekly-weather-condition-md">
                        <p class="hero-weekly-weather-day-md">Mon<p>
                        <img class="hero-weekly-weather-condition-picture-md" src="img/rain.png" alt="Girl in a jacket" >
                        <p class="hero-weekly-weather-degree-md">13  &deg; c</p>
                    </div>
                    <div class="hero-weekly-weather-condition-md">
                        <p class="hero-weekly-weather-day-md">Mon<p>
                        <img class="hero-weekly-weather-condition-picture-md" src="img/sunny.png" alt="Girl in a jacket" >
                        <p class="hero-weekly-weather-degree-md">13  &deg; c</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="hero-sm">
            <div class="hero-image-sm">
                <img src="img/dog.jpg" alt="dog" width="" height="" class="responsive">
            </div>
            <div class="hero-text-sm">
                <div><span class="hero-text-heading-sm">Absolutely astonishing breaking news!</span><br></div>
                <div class="hero-text-subheading"><span>Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
                    Kickstarter art lomo Kickstarter art four loko.</span></div>
            </div>
        </div>
        <div class="top-news">
            <div><span class="top-news-heading">Top News</span><span class="top-news-more">+more</span></div>
            <div><hr></div>
            <div class="news-line">» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
            <div><hr><div>
            <div class="news-line">» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</div>
            <div><hr><div>
            <div class="news-line">» Organic raw denim lomo Kickstarter art Vice ke yeh four loko.</div>
            <div><hr><div>
            <div class="news-line">» Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.</div>
            <div><hr><div>
            <div class="news-line">» Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.</div>
            <div><hr><div>
            <div class="news-line">» Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</div>
            <div><hr></div>
        </div>
        <div class="result-table-div">
            <table class="result-table">
                <tr>
                    <th>day</th>
                    <th>team</th>
                    <th>score</th>
                    <th>team</th>
                </tr>
                <tr>
                    <td>Friday</td>
                    <td>Bears</td>
                    <td>95 <b>109</b></td>
                    <td><b>Cubs</b></td>
                </tr>
                <tr>
                    <td>Friday</td>
                    <td><b>Otters</b></td>
                    <td><b>3</b> 1</td>
                    <td>Cubs</td>
                </tr>
                <tr>
                    <td>Saturday</td>
                    <td><b>Wolves</b></td>
                    <td><b>7</b> 0</td>
                    <td>Panthers</td>
                </tr>
                <tr>
                    <td>Saturday</td>
                    <td>Hawks</td>
                    <td>11 <b>12</b></td>
                    <td><b>Capons</b></td>
                </tr>
                <tr>
                    <td>Sunday</td>
                    <td><b>Stags</b></td>
                    <td><b>6</b> 2</td>
                    <td>Foxes</td>
                </tr>
            </table>
        </div>

        <div id ="hrtl"><hr></div>












        <div class="daily-weather">
            <div class="daily-weather-day">
                <div class="daily-weather-place">
                    Brighton, UK
                </div>
                <div class="daily-weather-condition">
                    Sunny
                </div>
                <div class="daily-weather-today-temprature">
                    <div class="daily-weather-today" >
                        <img src="img/weather.png" alt="" width="240" height="170">
                    </div>
                    <div>
                        <span id="daily-weather-today-temprature-degree">13&deg;c</span>
                    </div>
                </div>
            </div> 











            <div class="weekly-weather">
                <div class="weekly-weather-condition">
                    <h4>Mon<h4>
                    <img class="weekly-weather-condition-picture" src="img/sunny.png" alt="Girl in a jacket" >
                    <p>13  &deg; c</p>
                </div>
                <div class="weekly-weather-condition">
                    <h4>Tue<h4>
                    <img class="weekly-weather-condition-picture" src="img/cloudy.png" alt="Girl in a jacket">
                    <p>13  &deg; c</p>
                </div>
                <div class="weekly-weather-condition">
                    <h4>Wed<h4>
                    <img class="weekly-weather-condition-picture" src="img/cloudy.png" alt="Girl in a jacket" >
                    <p>13  &deg; c</p>
                </div>
                <div class="weekly-weather-condition">
                    <h4>Thu<h4>
                    <img class="weekly-weather-condition-picture" src="img/rain.png" alt="Girl in a jacket" >
                    <p>13  &deg; c</p>
                </div>
                <div class="weekly-weather-condition">
                    <h4>Fri<h4>
                    <img class="weekly-weather-condition-picture" src="img/sunny.png" alt="Girl in a jacket" >
                    <p>13  &deg; c</p>
                </div>
            </div>
        </div> 
        <div class="latest-news-heading">
            <div id="lates-news-head-text"> Latest News</div>
            <div id="lates-news-more-text"> +more</div>
        </div>
        <div id ="hide-hr"style="margin-top:4rem;"></div>

        <div id ="hrl"><hr></div>

        <div class="latest-news-content">
            <div class="latest-news-content-card">
                <img itemprop="image" src="img/dog.jpg" align="left" width="150px;" height="110px;" style="margin-right:15px;" />
                <h3 id ="latest-news-line-heading">Gastropub distillery Marfa farm-to-table</h3>
                <p id ="latest-news-line-text">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                    Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                    Organic raw denim Vice ke yeh four loko.</p>    
            </div>
            <div class="latest-news-content-card">
                <img itemprop="image" src="img/dog.jpg" align="left" width="150px;" height="110px;" style="margin-right:15px;" />
                <h3 id ="latest-news-line-heading">Organic raw ke yeh four loko.</h3>
                <p id ="latest-news-line-text">Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh
                    four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
                    loko.</p>    
            </div>
            <div class="latest-news-content-card">
                <img itemprop="image" src="img/dog.jpg" align="left" width="150px;" height="110px;" style="margin-right:15px;" />
                <h3 id ="latest-news-line-heading">Gastropub distillery Marfa farm-to-table</h3>
                <p id ="latest-news-line-text">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                    Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                    Organic raw denim Vice ke yeh four loko.</p>    
            </div>
            <div class="latest-news-content-card">
                <img itemprop="image" src="img/dog.jpg" align="left" width="150px;" height="110px;" style="margin-right:15px;" />
                <h3 id ="latest-news-line-heading">Gastropub distillery Marfa farm-to-table</h3>
                <p id ="latest-news-line-text">Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                    Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                    scenester. </p>    
            </div>
        </div> 

        <div id="footer-upper-line"><hr></div>

        <div class="footer">
            <div class = "footer-nav"> Contact Us</div>
            <div class = "footer-nav"> Follow Us On Twitter</div>
            <div class = "footer-nav"> RSS</div>
        </div>
        <div id="footer-lower-line"></div>

    </body>
</html>